Bug 5349 - which-2.9 released
which-2.9 released
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: which (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-24 11:52 EDT by carlo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-13 23:08:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description carlo 1999-09-24 11:52:30 EDT
I just released GNU which-2.9
You can get the tar, but also the rpms from
http://www.xs4all.nl/~carlo17/which/

The rpm now installs scripts in /etc/profile.d
for automatic inclusion of a suitable default alias
for which.

Everything was tested.

If you rather want me to report releases somewhere
else - please tell me :)
Comment 1 Preston Brown 1999-09-27 16:44:59 EDT
we are now shipping which 2.8, but will upgrade to 2.9 or a future
version for the distribution following 6.1.
Comment 2 carlo 1999-09-28 10:02:59 EDT
Be sure to use the rpm from http://www.xs4all.nl/~carlo17/which/
and not the tar: the rpm contains the /etc/profile.d scripts needed.
The tar doesn't.

Carlo
Comment 3 Preston Brown 2000-01-13 23:08:59 EST
included for next release.

Note You need to log in before you can comment on or make changes to this bug.